<?
$entity = $this->static_page_key;

if ( isset($entity) ) {
	$tpl_data = array();
	$primary_id = 0;
	if( $this->p_city_id ){
		$city_model = new Model_Cities($vip_escort);
		$cityname = $city_model->getById($this->p_city_id)->{title_.Cubix_I18n::getLang()};
		$tpl_data['cityname'] = $cityname;
	}
	
	$seo = $this->seo($entity, $primary_id, $tpl_data);
	
	if ( $seo ) {
		if ( strlen($seo->title) ) {
			$seo_title = $seo->title;
			if ( $this->p_top_category && $this->page > 1 ) {
				$seo_title = $seo->title . ' page ' . $this->page;
			}

			$this->headTitle($seo_title, 'SET');
		}

		if ( strlen($seo->keywords) ) {
			$this->headMeta()->setName('keywords', $seo->keywords);
		}

		if ( strlen($seo->description) ) {
			$this->headMeta()->setName('description', $seo->description);
		}

		$this->footer_text = $seo->footer_text;
	}
}


$type = __('top_title_type_female');

?>

<div class="content homepage">
		<?= $this->render('escorts/sort-box.phtml') ?>
		
        <?php
        $referer_eg = $_GET['f'];
        if (isset($referer_eg) && ($referer_eg == 'eg' || $referer_eg == '6c')) {
            $this->refferer = $referer_eg;
            echo $this->render('index/eguk-popup.phtml');
        }
		?>
		
		<div id="pjax-container">
			<?= $this->render('escorts/list.phtml') ?>
		</div>
		
		<div id="<?= empty($this->page) ? 2 : ($this->page + 1) ?>" class="scroll-page mobile" style="height: 100px"></div>

        <?= $this->partial('escorts/top-category-info.phtml', ['key' => $this->p_top_category]) ?>

        <? if ($this->p_top_category == 'escorts'): ?>
			<?= $this->render('escorts/top-cities.phtml') ?>
		<? endif; ?>

        <? if ($this->page == 1 && in_array($this->p_top_category, array('escorts', 'trans', 'boys'))): ?>
            <section id="status-messages"></section>
        <? endif; ?>
</div>
